<bugID>1333707<Summary>Grid stuck on page when using back button</Summary><Description>Grid stuck on page when using back button (actually there are two grids, one stuck and one active even though grid tool is not active from Rules)

- Visit http://labs.jensimmons.com/examples/grid-content-1.html
- Open Inspector and click on Main
- From Rules activate the CSS Grid tool
- On navigation bar visit another website
- Hit back button after the above page is loaded
- Open Inspector and check for the CSS Grid tool

Screencast showing the issue:
https://dl.dropboxusercontent.com/u/109148197/CSS%20Grid%20Inspector/Grid%20stuck%20when%20using%20back%20button.mov</Description></bugID>